[comas_example]
dbname="comas"
#host="localhost"
port="5432"
dbuser="comas"
dbpasswd=""
adm_dbuser="comas_adm"
adm_dbpasswd=""
tmpl_path="/home/comas/example/templates/"
session_timeout=60
max_upload=10
